 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 572px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 28px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 280px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Sintitulo-1-17.webp");
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  margin: 30px 18px 29px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 231px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 177px;
    background-position: 10.41% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -9px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 549px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 346px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1319px;
}

.u-section-2 .u-image-1 {
  height: 573px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 12.21%;
}

.u-section-2 .u-group-1 {
  width: 845px;
  min-height: 1054px;
  background-image: none;
  height: auto;
  margin: -292px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 24px 29px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 0 0 13px;
}

.u-section-2 .u-text-2 {
  margin-left: 6px;
  margin-right: 6px;
}

.u-section-2 .u-shape-1 {
  width: 1054px;
  height: 3px;
  margin: -32px auto 29px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1420px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -295px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-shape-1 {
    width: 940px;
    margin-top: 38px;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1254px;
  }

  .u-section-2 .u-image-1 {
    height: 398px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: 992px;
    margin-top: -199px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 1px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 720px;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1299px;
  }

  .u-section-2 .u-image-1 {
    height: 370px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    min-height: 981px;
    margin-top: -102px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
    margin-top: 22px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1580px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 1378px;
    margin-top: -168px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-bottom: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    margin-top: -27px;
    margin-bottom: 24px;
  }
}